<?php

namespace TrainingScheduleBundle\Repository;

/**
 * StatisticEntryRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class StatisticEntryRepository extends \Doctrine\ORM\EntityRepository
{
}
